uuid: 8439457a-169b-4bb5-a1e5-a26715d13d2b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_regions
    - node.type.etapa
    - taxonomy.vocabulary.regions
id: node.etapa.field_ref_regions
field_name: field_ref_regions
entity_type: node
bundle: etapa
label: 'Provincia / Dpto'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
